<?xml version="1.0" ?>
<jpackage-state version="21.0.2" platform="macOS">
  <app-version>19017</app-version>
  <main-launcher>JOSM</main-launcher>
  <main-class>org.openstreetmap.josm.gui.MainApplication</main-class>
  <signed>true</signed>
  <app-store>false</app-store></jpackage-state>